body
{
	background-color: #dad8ca;
	font-family:sans-serif;
}

div.surround
{
	padding:0;
	margin:0;
}

div#contact, div#tagline{
	float:left;
}

div#contact ul {
	margin-top: 6em;
	list-style-type: none;
}
div#contact ul li {

	margin-top:1.4em;	

} 

div#mainimage{
	float:left;
}

div#main{
	width:40em;
	margin:auto;
}

div#mainleft{
	float:right;
	width:20em;
}

h1
{
	text-align:center;
}
h1 span#com
{
	color: #999;
}

a
{
	color:#000;
}

/*	background-color:  */
